@import url("https://fonts.googleapis.com/css?family=Nunito:300");
body{
padding-top: 0px;
font-size:16px;
color:#000000;

}

a{
    color:#16a098 !important;

}

body, h1, h2, h3, h4, h5, h6{
font-family: 'Nunito', Helvetica, Arial, Lucida, sans-serif;
font-weight:500;
line-height: 1.7em;
-moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5, h6 {
    padding-bottom: 10px;
	margin:0px;
	line-height: 1.3em;
}


.navbar{
box-shadow:none;
background-image:none;
  background-color: #ffffff;
}
.navbar-default {
  background-color: #ffffff;
  border-color: #ffffff;
}
.navbar-nav {
  margin: 10.25px 15px;
}
.container {
    width: 100%;
}

footer {
    margin:0px;
}

h1.design, h1.digital{
line-height: 1.2em;
}
h1{
font-size:40px;
}


h2{
font-size: 34px;
line-height: 34px;
margin-bottom:0px;
padding-bottom:10px;

}

h3{
font-size: 29px;
line-height: 29px;
margin-bottom:0px;
padding-bottom:10px;
}

p {
    padding-bottom: 0;
    margin-bottom: 0;
}


.bs-docs-section{
margin-top:0px;
}

.navbar {
    padding: 0px;
}
.container{
max-width: 100%;
padding-left: 0px;
    padding-right: 0px;
}


.row {
    margin-left: 0px;
    margin-right: 0px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left: 0px;
    padding-right: 0px;
}

.bs-component{
padding:50px 150px 50px 150px;
}

.bs-component.nopadding, .col-lg-6.nopadding{
padding:0px;
}

.bs-component.smallpadding{
padding:30px 30px 30px 30px;
}

.navbar-header{
float:none;
text-align:center;
}

.navbar-brand{
height: 135px;
float:none;
}

.navbar-brand > img{
display:inline;
}

.navbar{
margin-bottom:0px;
}

.page-header{
margin-top:100px;
}

.black{
background:#000000;
color:#FFFFFF;
}

.celadon{
background:#16a098;
color:#FFFFFF;
}

.black h1, .black h2, .black h3, .black h4, .black h5, .black h6, .celadon h1, .celadon h2, .celadon h3, .celadon h4, .celadon h5, .celadon h6{
color:#FFFFFF;

}

h2.celadon{
color:#16a098;
background:none;
}

.celadon a, .black a {
    color: #ffffff;
    text-decoration: none;
}

.celadon a:hover, .black a:hover {
    text-decoration: underline;
}

#slogan{
color:#FFFFFF;
width:330px;
font-size:35px;
float:right;
margin-bottom:230px;
text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}

.design{
background:url(../img/gfx/arrow_white.png) no-repeat right center;
width:250px;
float:right;
margin:50px;
}

.digital{
background:url(../img/gfx/arrow_green.png) no-repeat right center;
width:290px;
margin:50px;
}

a .design , a .digital {
color:#000000;
}

a:hover .design {
color:#FFFFFF;
}

a:hover .digital {
color:#16a098;
}

.waves-effect{
cursor:default;
}

#designbox, #digitalbox{
padding-left: 80px;
padding-right:80px;
padding-top:30px;
padding-bottom:30px;
}

footer{
padding: 15px 0 5px;
background-color: #171717;

}

footer .row{
width: 80%;
max-width: 1080px;
margin:auto;
}

#footer-info {
    font-size: 12px;
    padding-bottom: 10px;
    color: #666;
    text-align: left;
}

.modal-dialog {
    margin: 115px auto;
}

#nopage{
padding-top:100px;
padding-bottom:250px;
}
#nopage h1{
color: #16a098;
font-size:87px;
}

@media (min-width: 991px) {
#digitalcol{
padding-left:15px;
}
}

@media (max-width: 990px) {
.headingdigital{
margin-top:15px;
}
}
@media (max-width: 981px) {
#footer-info {
text-align:center;
}

h2{
font-size: 26px;
line-height: 26px;

}

h3{
font-size: 22px;
line-height: 22px;
}
}

@media (max-width: 768px) {
#designbox, #digitalbox{
padding-left: 30px;
padding-right:30px;
}
#nopage{
padding-top:50px;
padding-bottom:200px;
}
#nopage h1{
font-size:67px;
}
}

@media (max-width: 2000px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}

@media (max-width: 480px) {
  .bs-component{
padding:20px 30px 20px 30px;
}
#slogan{
width:100%;
padding:20px;
font-size:30px;
margin-bottom:130px;
}
.design{
width:200px;
font-size:30px;

}

.digital{
width:230px;
font-size:30px;
}

.headingdigital{
margin-top:15px;
}
#nopage h1{
font-size:47px;
}
}
